



/**************************************************************************************************

TAB

**************************************************************************************************/
.tabMenuArea{
}

.tabMenuAreaL{
float:left;
}

.tabMenuAreaR{
float:left;
margin:75px 0 0 0;
}

#tabcontent1{
border:solid 2px #ccc;
padding:30px 0 20px 16px;
}



    #tabConNavi{
margin:0px 0 0 0;
    }


    #tabConNavi li{
float:left;
    font-size:17px;
    line-height:1.2em;
    }

    #tabConNavi li.tab1 a{
    width:auto;
display:inline-block;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 10px 0 0;
    text-align:center;
    padding:15px 30px 10px 30px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabConNavi li.tab1 a.active{
    background:#ff7979;
    padding:15px 30px 10px 30px;
    margin:20px 10px 0 0;
    color:#fff;
	background: #ff0000;
    }


    #tabConNavi li.tab2 a{
    width:auto;
display:inline-block;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 10px 0 0;
    text-align:center;
    padding:15px 30px 10px 30px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }
    #tabConNavi li.tab2 a.active{
    padding:15px 30px 10px 30px;
    margin:20px 10px 0 0;
    color:#fff;
	background: #ff0000;

    }


    #tabConNavi li.tab3 a{
    width:auto;
display:inline-block;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 10px 0 0;
    text-align:center;
    padding:15px 30px 10px 30px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }
    #tabConNavi li.tab3 a.active{
    padding:15px 30px 10px 30px;
    margin:20px 10px 0 0;
    color:#fff;
	background: #ff0000;

    }
.tabBtn{
padding:0;
    text-decoration:none;
    text-align:right;
    }


.tabMenuAreaBtn{
float:left;
margin:0px 0 0 0;
}


.tabMenuAreaBtn li{
float:left;
   }


.tabMenuAreaBtn li.arrow a{
line-height:1.1em;
font-size:16px;
display:block;
color:#333;
font-weight:bold;
padding:43px 0 0 22px;
margin:0 0 0 0;
text-decoration: none;
   }


.tabMenuAreaBtn li.arrow .visited a, {
color:#333;
text-decoration: none;
   }


.tabMenuAreaBtn li.arrow a:hover {
color:#ff7c05;
text-decoration: underline;
   }


#tabMenuAreaBtn li.arrow a:active {
color:#ff7c05;
text-decoration: underline;
   }

.tabMenuAreaBtn li.arrow img{
margin:0 5px 0 0;
padding:0 0 0 0;
}




/**************************************************************************************************

移動・伸縮式ビニールブースTAB

**************************************************************************************************/
.tabBoothMenuArea{
}


#tabBoothcontent{
border:solid 2px #ccc;
padding:30px 0 20px 16px;
}


    #tabBoothConNavi{
margin:50px 0 0 0;
    }


    #tabBoothConNavi li{
float:left;
    font-size:17px;

    }

    #tabBoothConNavi li.tab1 a{
    width:auto;
display:inline-block;
    background:#ff7979;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 10px 0 0;
    text-align:center;
    padding:15px 50px 10px 50px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothConNavi li.tab1 a.active{
    background:#ff7979;
    padding:25px 50px 20px 50px;
    margin:0 10px 0 0;
    color:#fff;
	background: #feaf00;
    }


    #tabBoothConNavi li.tab2 a{
    width:auto;
display:inline-block;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 10px 0 0;
    text-align:center;
    padding:15px 50px 10px 50px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothConNavi li.tab2 a.active{
    background:#63c8c8;
    padding:25px 50px 20px 50px;
            margin:0 2px 0 0;

    color:#fff;
	background: #feaf00;

    }




/**************************************************************************************************

移動・伸縮式ビニールブーステーブル用屋内用・水平タイプの価格表TAB

**************************************************************************************************/
.tabBoothTblArea1{
}


#tabBoothTbl1{
}


    #tabBoothTblNavi1{
margin:30px 0 0 0;
    }


    #tabBoothTblNavi1 li{
float:left;
    font-size:12.5px;

    }



    #tabBoothTblNavi1 li.tab1 a{
    width:auto;
display:inline-block;
    background:#ff7979;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi1 li.tab1 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }


    #tabBoothTblNavi1 li.tab2 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi1 li.tab2 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }


    #tabBoothTblNavi1 li.tab3 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi1 li.tab3 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }

    #tabBoothTblNavi1 li.tab4 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi1 li.tab4 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;

    }

    #tabBoothTblNavi1 li.tab5 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi1 li.tab5 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }


 #tabBoothTblNavi1 li.tab6 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi1 li.tab6 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }

    #tabBoothTblNavi1 li.tab7 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi1 li.tab7 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }

    #tabBoothTblNavi1 li.tab8 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi1 li.tab8 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }


/**************************************************************************************************

移動・伸縮式ビニールブーステーブル用屋外用・アーチタイプの価格表の価格表TAB

**************************************************************************************************/
.tabBoothTblArea2{
}


#tabBoothTbl2{
}


    #tabBoothTblNavi2{
margin:30px 0 0 0;
    }


    #tabBoothTblNavi2 li{
float:left;
    font-size:12.5px;

    }

    #tabBoothTblNavi2 li.tab1 a{
    width:auto;
display:inline-block;
    background:#ff7979;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi2 li.tab1 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }


    #tabBoothTblNavi2 li.tab2 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi2 li.tab2 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }


    #tabBoothTblNavi2 li.tab3 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi2 li.tab3 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }

    #tabBoothTblNavi2 li.tab4 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi2 li.tab4 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }

    #tabBoothTblNavi2 li.tab5 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi2 li.tab5 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }

    #tabBoothTblNavi2 li.tab6 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi2 li.tab6 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }


    #tabBoothTblNavi2 li.tab7 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi2 li.tab7 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }

 #tabBoothTblNavi2 li.tab8 a{
    width:auto;
display:inline-block;
    background:#63c8c8;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    margin:20px 2px 0 0;
    text-align:center;
    padding:10px 10px 5px 10px;
	border-radius: 7px 7px 0 0;         /* CSS3 */
	-moz-border-radius: 7px 7px 0 0;    /* Firefox */
	-webkit-border-radius: 7px 7px 0 0;
	background: #e6e6e6;
    }

    #tabBoothTblNavi2 li.tab8 a.active{
    background:#e50112;
    padding:20px 10px 15px 10px;
    margin:0 2px 0 0;
    color:#fff;
    }

/**************************************************************************************************
TAB flexbox
**************************************************************************************************/
.tabMenuArea{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
margin-top: 30px;
}
.tabMenuAreaL{
float: inherit;
-webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
        order: 1;
}
.tabMenuAreaR{
float: inherit;
-webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
        order: 2;
}
.tabMenu-aside{
-webkit-box-flex: 1;
    -ms-flex-positive: 1;
        flex-grow: 1;
-webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
        order: 2;
float: inherit;
}
#tabcontent1{
border: 2px solid #e6e6e6;
}
#tabConNavi {
margin:0;
}
#tabConNavi li{
font-size: 1rem;
}
#tabConNavi li.tab1 a,
#tabConNavi li.tab2 a,
#tabConNavi li.tab3 a,
#tabConNavi li.tab1 a.active,
#tabConNavi li.tab2 a.active,
#tabConNavi li.tab3 a.active{
margin-top:0;
margin-right: 5px;
padding: .8em 1.2em .5em 1.2em;
color: #444;
}
#tabConNavi li.tab1 a.active,
#tabConNavi li.tab2 a.active,
#tabConNavi li.tab3 a.active{
background: #e70000;
color: #fff;
}
.tabMenuAreaBtn ul{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: end;
    -ms-flex-pack: end;
        justify-content: flex-end;
margin-right: -5px;
font-size: .87rem;
line-height: 1;
}
.tabMenuAreaBtn li{
margin: 0 5px;
}
.tabMenuAreaBtn li a{
display: block;
padding: .6em .8em;
border: 1px solid #e70000;
border-radius: 4px;
font-weight: bold;
color: #444;
box-shadow: 1px 1px 0 0 #eabdbd;
white-space: nowrap;
}
.tabMenuAreaBtn li a:hover,
.tabMenuAreaBtn li a:active{
opacity: 0.7;
text-decoration: none;
}
.tabMenuAreaBtn li a::before {
content: "\f105";
display: inline-block;
margin-right: .25em;
font-family: "Font Awesome 5 Free";
font-weight: 900;
text-rendering: auto;
line-height: 1;
color: #e70000;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
}
.tabMenuAreaBtn li br{
display: none;
}


/* 汎用 */
[data-tab-nav] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 30px;
}

[data-tab-nav] [data-tab-item] a {
    /* margin-right: 5px; */
    padding: .8em 1.2em .5em 1.2em;
    color: #444;
}

[data-tab-nav] [data-tab-item] a.active {
    background: #e50112;
    margin: 0 2px 0 0;
    color: #fff;
}

[data-tab-nav] a {
    width: auto;
    display: inline-block;
    background: #63c8c8;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    margin: 0 2px 0 0;
    text-align: center;
    padding: 10px 10px 5px 10px;
    border-radius: 7px 7px 0 0;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    background: #e6e6e6;
}

[data-tab-nav] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 1rem;
}

[data-tab-nav] li {
    float: left;
    font-size: 12.5px;
    line-height: 1.2em;
}

[data-tab-contents] .comBlock {
    border-top: solid 3px #e50112;
}

[data-tab-contents] .comBlock table {
    margin-top: 10px;
}